Wordpress - Warning: Cannot modify header information - headers already sent by - pluggable.php on line

Bu hatayı alıyor olmanızın yegane sebebi tema dosyalarınızdan en az 1 tanesinin, ( büyük ihtimalle functions.php dosyasının) utf-8 bomsuz kodlanmaya sahip OLMAMASIDIR. notepad ++  gibi programlarla UTF-8 BOMSUZ kaydetmeniz sorunu çözecektir.
  • 4 Bu dökümanı faydalı bulan kullanıcılar:
Bu cevap yeterince yardımcı oldu mu?

İlgili diğer dökümanlar

SMF Kurulumu

Öncelikle Smf kurulum dosyalarınızı ftp programına bağlanarak public_html...

Joomla Kurulumu

Öncelikle Joomla kurulum dosyalarınızı ftp programına bağlanarak public_html...

Mybb Kurulumu

Öncelikle Mybb kurulum dosyalarınızı ftp programına bağlanarak public_html...

Wordpress Kurulumu

Öncelikle Wordpress kurulum dosyalarınızı ftp programına bağlanarak public_html klasörünün...

PHP-Fusion Kurulumu

Öncelikle PHP-Fusion kurulum dosyalarınızı ftp programına bağlanarak public_html...